body {font-family:Verdana;
font-size:15px;
background-color:#EEEEEE;
margin:0 auto;
width:785px;
padding:0;}
div {padding:0;
margin:0;}
#strzeszynskiego {width:702px;
padding:0px;}
#rekreacyjnym {float: left;
background-color:#CC9999;
width: 220px;}
#na-stadionie {float: left;
background-color:#FFB08A;
width: 350px;}
#pole-golfowe {width: 150px;
float: left;
background-color:#CCCC99;
text-align:left;}
#wielkopolski {
	clear: both;
}